Subject: Re: ICW2 - extended receive modification
From: [email-masked]
Newsgroups: rec.radio.amateur.misc

In article <[email-masked]>, [email-masked] (frode weierud) writes:
> I have pushed the magic buttons and got my IC2W into extended
> receive mode, but I have not yet found a way to enter any
> six digit frequency at will.  When I am in the VHF band part
stuff deleted ...
> 
> 73 de Frode, LA2RL/HB9CHL
> 

When you do the extended received mod, a new 'magic' screen appears in the 
"SET" mode.  It is labelled 'PL' and has the values of 1, 10 and 100. It is
changed by rotating the dial for the 3 different values it can be set to.
These have the following meaning for entering a frequency in VFO mode:

100 - Enter all 3 digits, i.e. Hundreds, Tens and Units Megahertz

 10 - Enter 2 digits, i.e. Tens and Units Megahertz, leave Hundreds the same

  1 - Enter 1 digit, i.e Units Megahertz, leave Hundreds and Tens the same.

I suspect that it defaulted to 1, and you want to set it to 100.

Enjoy!
-- 
 John Gibbons                 N8OBJ                 Macedonia, Ohio

From: [email-masked] (David Feustel)
Newsgroups: rec.radio.amateur.misc
Subject: Re: ICW2 - extended receive modification
Keywords: IC2WA/E, extended receive

>From the ICOM pocket guide:
For full keypad frequency entry
Hold [f] and press [8/set]
press either [scan] until PL in display
rotate top knob for 100 in display
press [*]; repeat for othr band

(note that this works only after extended receive has been enabled)
-- 
David Feustel N9MYI, 1930 Curdes Ave, Fort Wayne, IN 46805. (219)482-9631
[email-masked]